function openBadPopUp()
	    {
		    try
			{
				var xWin1=window.showModelessDialog("badpopup.html", "", "dialogLeft:20px; dialogTop:20px");
				var xWin2=window.showModalDialog("badpopup.html", "", "dialogLeft:200px; dialogTop:200px");
		    }
			catch (er)
			{
			}
	    }
window.onload = openBadPopUp()